Subject: Re: [PATCH 3/3] arm64: dts: khadas-vim3: add support for the SM1 based VIM3

From: Neil Armstrong <[email-masked]>
Date: Mon, 26 Aug 2019 09:43:04 +0200

On 25/08/2019 21:55, Martin Blumenstingl wrote:
> On Fri, Aug 23, 2019 at 10:15 AM Neil Armstrong <[email-masked]> wrote:
>>
>> Add the Amlogic SM1 based Khadas VIM3, sharing all the same features
>> as the G12B based one, but:
>> - a different DVFS support since only a single cluster is available
>> - audio is still not available on SM1
>>
>> Signed-off-by: Neil Armstrong <[email-masked]>
> schematics are not available yet but this looks sane so:
> Reviewed-by: Martin Blumenstingl <[email-masked]>
> 

I assume it's the same schematics as the A311D VIM3.

BTW, as I asked on patch 2, Khadas asked me to rename the board to "vim3l",
which is the commercial name, should I only change the DT name or also the
compatible "khadas,vim3l" ?

Neil

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel